@charset "UTF-8";
.lead_title {
  margin-bottom: 20px;
}
.list_wrapper {
  width: 100%;
  margin-bottom: 50px;
}
.list_wrapper ul {
/*  width: 90%;
  margin-bottom: 50px;*/
}
.list_wrapper li {
  /*margin-bottom: 10px;*/
  padding: 10px 0;
  border-bottom: 1px solid #d6d6d6;
}
.list_wrapper dl {
  width: 100%;
}
.list_wrapper dl:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.list_wrapper dl dt {
  clear: both;
  display: inline-block;
  vertical-align: top;
  color: #222222;
  font-weight: bold;
  font-size: 125%;
}
.list_wrapper dl dt:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.list_wrapper dl dt span.date {
  height: 20px;
  line-height: 21px;
  font-weight: normal;
  /*width: 46%;*/
}
.list_wrapper dl dd {
  display: inline-block;
  vertical-align: top;
}
.list_wrapper dl dd.cat {
  padding: 0 20px; 
  font-weight: bold;
}
.list_wrapper dl dd.entry {
  width: 73%;
}
.list_wrapper dl dd a:hover {
  text-decoration: underline;
}
.list_wrapper dl dd.sub a {
  color: #ea5555;
}
.list_wrapper .button {
  width: 100%;
  text-align: right;
}
.list_wrapper .pagination {
  text-align: center;
  font-size: 125%;
  margin-top: 10px;
}
.list_wrapper .current_page,
.list_wrapper .link_page {
  font-size: 100%;
  padding: 0 5px;
  border: 1px solid #d6d6d6;
}
.grid .row {
  margin-bottom: 15px;
}
.grid .col.md2_4 p {
  margin-top: 5px;
}
.block_link {
  border-left: 2px solid #20b072;
}
.block_link:after {
  content: url(../../img/ico-circle_arrow.png);
}

.entry_detail {
  width: 100%;
  margin-bottom: 70px;
}
.entry_detail table {
  width: 100%;
  border-top: solid 1px #dddddd;
}
.entry_detail table th {
  background:#f4f4f4;
  color:#222222;
  border-bottom:solid 1px #DDD;
  border-right:solid 1px #DDD;
  padding:7px 8px 5px;
  width:20%;
  font-weight:bold;
  white-space:nowrap;  
}
.entry_detail table td {
  border-bottom: solid 1px #DDD;
  padding: 7px 8px 5px;
  color: #222222;
}
.entry_detail table td p {
  margin-bottom: 0;
}
.entry_detail table td a {
  font-size: 100%;
}